[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#307832: freewrl: NO plugin file included

Package: freewrl
Version: 1.07-1
Severity: grave
Justification: renders package unusable

[1]  This is what aptitude says is included with thie package:

# aptitude show freewrl
Package: freewrl
State: installed
Automatically installed: no
Version: 1.07-1
Description: VRML browser and netscape plugin

[2] When the plugin does NOT work, I goto the project homepage, and
    there it says this:

1. Is the Plugin installed?

"After installing FreeWRL, restart your browser. The file "npfreewrl.so"
is the FreeWRL Plugin; it should reside in a directory where your
browser can find it."

[3] Neither of the following quries find "npfreewrl.so" on my systems:

    dpkg -L freewrl

    find / | grep npfreewrl

What do you think?

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.10-1-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages freewrl depends on:
ii  libc6                    2.3.2.ds1-20    GNU C Library: Shared libraries an
ii  libfreetype6             2.1.7-2.3       FreeType 2 font engine, shared lib
ii  libjpeg62                6b-9            The Independent JPEG Group's JPEG 
ii  libperl5.8               5.8.4-6         Shared Perl library
ii  libpng12-0               1.2.8rel-1      PNG library - runtime
ii  libwww-perl              5.803-3         WWW client/server library for Perl
ii  libx11-6                 4.3.0.dfsg.1-10 X Window System protocol client li
ii  libxext6                 4.3.0.dfsg.1-10 X Window System miscellaneous exte
ii  perl                     5.8.4-6         Larry Wall's Practical Extraction 
ii  perl-base [perlapi-5.8.4 5.8.4-6         The Pathologically Eclectic Rubbis
ii  xlibmesa-glu [libglu1]   4.3.0.dfsg.1-10 Mesa OpenGL utility library [XFree
ii  xlibs                    4.3.0.dfsg.1-10 X Keyboard Extension (XKB) configu
ii  zlib1g                   1:1.2.2-3       compression library - runtime

-- no debconf information

Reply to: